Dependencies do not allow 7.10 yet.
authorJoachim Breitner <mail@joachim-breitner.de>
Wed, 14 Jan 2015 14:52:39 +0000 (14:52 +0000)
committerJoachim Breitner <mail@joachim-breitner.de>
Wed, 14 Jan 2015 14:52:39 +0000 (14:52 +0000)
.travis.yml

index 69ebc22..dc84395 100644 (file)
@@ -10,6 +10,7 @@ env:
 matrix:
   allow_failures:
    - env: CABALVER=head GHCVER=head
+   - env: CABALVER=1.22 GHCVER=7.10.1
 
 # Note: the distinction between `before_install` and `install` is not important.
 before_install: